lpinterp
Prev | Orchestra Opcodes and Operators | Next

## lpinterp

lpslot, lpinterp — Computes a new set of poles from the interpolation between two analysis.

## Description

Computes a new set of poles from the interpolation between two analysis.

## Syntax

    lpinterp islot1, islot2, kmix

## Initialization

islot1 -- slot where the first analysis was stored

islot2 -- slot where the second analysis was stored

kmix -- mix value between the two analysis. Should be between 0 and 1. 0 means analysis 1 only. 1 means analysis 2 only. Any value in between will produce interpolation between the filters.

lpinterp computes a new set of poles from the interpolation between two analysis. The poles will be stored in the current lpslot and used by the next lpreson opcode.

## Examples

See the example for lpslot.

## See Also

lpslot

## Credits

Author: Gabriel Maldonado

Prev | Up | Next
lphasor | Home | lposcil